Sunday, May 20, 2007

Picture Gallery

I have been working with the Flex 2 SDK and Flex Builder. I re-wrote our picture gallery in Flex. It requires Flash 9, and should prompt you to install it.